/*------------------------------------*\
    #ARTICLE
\*------------------------------------*/
/**
 * The article, containing meta information about it,
 * as well as text and image objects.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';


.logo-fundraising {
    margin-top: 150px;
}

@media screen and (max-width:489px){
    .logo-fundraising {
        margin-top: 280px !important;
    }
}
